Search documentation of ash

# View Source Ash.Igniter (ash v3.4.30)

Codemods and utilities for working with Ash & Igniter

# Summary

## Functions

codegen(igniter, name)

Adds a codegen task, or updates the name to be `<old_name>_and_name`

csv_option(options, key, modifier \\ & &1)

# Functions

Link to this function

# codegen(igniter, name)

View Source

Adds a codegen task, or updates the name to be `<old_name>_and_name`

Link to this function

# csv_option(options, key, modifier \\ & &1)

View Source